#maintenance-page {
    width: 770px;
    min-height: 525px;
    text-align: left;
    font: 1em "Roboto";
    padding: 1em;
    color: #092E4A;
    background: #F4FAFF;
  }
  #maintenance-page h1 {
    padding: 40px 0 25px;
    text-align: center;
    font: bold 2.5em "Roboto";
    color: #125E97;
    margin: 0;
  }

  #maintenance-page p {
      padding: 25px 0px 40px;
      font-size: 1em;
  }

  .text-bold {
    	font: 1em "Roboto";
	font-weight: 600;
	color: #125E97;
  }
